Skip Menu |

This queue is for tickets about the Lexical-SealRequireHints CPAN distribution.




ID Subject Status Severity Last Updated Broken in Fixed in
107927 t/defsv.t assumes lexical $_ will trigger a warning open Critical 4 weeks ago 0.009
107681 t/threads_pp.t segfaults on perls < 5.8.9 when combined with dev Test::More (1.302012_002) new 7 weeks ago
88200 before_warnings.t fails on Windows new Normal 2 years ago 0.007
85101 missing do FILE support new 3 years ago 0.007

This service is sponsored and maintained by Best Practical Solutions and runs on infrastructure.

Please report any issues with to